CVE-2008-5143

2008-11-18T16:00:00
ID CVE-2008-5143
Type cve
Reporter cve@mitre.org
Modified 2008-12-03T06:46:00

Description

mgt-helper in multi-gnome-terminal 1.6.2 allows local users to overwrite arbitrary files via a symlink attack on a (1) /tmp/.debug or (2) /tmp/.env temporary file.